Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 13:46:06 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hello,</div>
<div class=""><br class=""></div>
<div class="">I have received 12.44sr for 2 unavailable items (hair ties). I have not received an additional 12sr for the missing item (necklace). </div>
<div class="">I’m not sure you understand the issue here, the refund you processed was received already. I am asking for the refund you need to process for the missing necklace.</div>
<div class="">So to recap, 3 items of my order were not delivered, 2 were refunded (total of 12.44sr) and 1 is yet to be refunded (12sr).</div>
<div class="">I hope I made my issue clear.</div>
<div class=""><br class=""></div>
<div class="">Nouf</div>
<div class=""><br class=""></div>
<div class=""><br class=""></div>
<div class=""><div>
<br class=""><blockquote class=""><div class=""></div></blockquote>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 6 May 2022, at 4:34 PM, Centrepoint &lt;<a href="mailto:[email-masked]" class="" rel="noreferrer">[email-masked]</a>&gt; wrote:<br class="Apple-interchange-newline">
</div>
<div class=""><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class="">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class=""><div dir="ltr" class="">
<div dir="ltr" class="">Hi Nouf </div>
<div dir="ltr" class=""><br class=""></div>
<div class="">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div class=""><br class=""></div>
<div dir="ltr" class="">We would like to inform you that we have processed the refund of amount (SAR 12.44) on (27/04/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div class=""><br class=""></div>
<div class="">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div class=""><br class=""></div>
<div class="">Your Friends,</div>
<div class="">The Support Team</div>
</div></div>

	

</div></div>
<br class="">
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4276823